RubyGems Navigation menu

aws-sdk-elasticache 1.0.0.rc1

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.29.0 - October 30, 2019 (98 KB)
  2. 1.28.0 - October 28, 2019 (96.5 KB)
  3. 1.27.0 - October 23, 2019 (95 KB)
  4. 1.26.0 - October 09, 2019 (95 KB)
  5. 1.25.0 - August 29, 2019 (94.5 KB)
  6. 1.0.0.rc1 - December 05, 2016 (63.5 KB)
Show all versions (42 total)

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

98b69b23ce8317b3f340fee8367e6c20fd42878e4fb703cbeeea7f515452eede

Total downloads 26,474,312

For this version 6,990

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: